SOLVED: can't use epiphany-extensions in Debian Testing because I have no 'tools' menu

I upgraded to epiphany-extensions 1.6.4-2 from the unstable version,
which installed libosp4c2 and removed libosp4.  The "Tools" menu then
appeared in Epiphany the next time I started it, with it access to the
extensions.  Thanks!

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]